/**
Theme Name: Astra Child
Author: Brainstorm Force
Author URI: http://wpastra.com/
Description: Child theme for Astra, A very lightweight and beautiful theme made to work with Page Builders.
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/


/* MINDBODY  */


/* Waitlist */
span.hc_waitlist {
    display: none !important;
}

/* Filter Button */
span.bw-header__filter-link-text {
    background: #397bbc;
    padding: 10px;
    border-radius: 5px;
}

span.bw-header__filter-link-text:before{
    content: 'Use these ';
    color: white;
}

span.bw-header__filter-link-text:after{
    content: ' to choose a class ';
    color: white;
}

.bw-widget__date {
    background: #397bbc !important;
    color: white !important;
}

/* Time of day */

div#time_of_day {
    padding-bottom: 30px;
}


.bw-filters-flex-container:before {
    content: 'Pick a Class from below ';
    padding: 4px;
    background: #397bbc;
    color: white;
}


/* WOO TABS */
.woocommerce div.product .woocommerce-tabs ul.tabs li{
    padding: 2px 20px;
    
}

/* Sizing Chats Table */
table.sizing-chart tr:nth-child(odd) {
    background: #efefef;
}


li.active {
    background: #317abe !important;
    color:white;
    
}



span.appointment.button {
    background: white;
    border: solid #317abe;
    padding: 10px 6px;
    display: inline-block;
    margin: 5px;
    border-radius: 15px;
}

span.appointment.button:hover {
    color: white;
    background: #317abe;
    font-weight: 600;
}

span.appointment.button a {
    color: black;
}

@media screen and (max-width: 767px){
.modal-content {
    min-width: 86% !important;

}
}

